[Xen-Soluce] Required Custom Fields On Upgrade

[Xen-Soluce] Required Custom Fields On Upgrade 2.0.4

No permission to buy (€5.00)
Compatible XF 2.x versions
2.1
Updates duration
3 Months - €5.00 / 6 Months - €8.00 / 12 Months - €12.00 / Lifetime - €24.00
Visible branding
No
Description :
  • This add-on allow you to force your users to complet user fields before upgrading their account.
Feature summary :
  • Options :
    • Notice
    • Redirect the user to :
      • Account upgrades
      • Required to upgrade
    • Change log
    • Require for user upgrades
    • Edit required to upgrade (profile)
    • Required to upgrade (ACP)
  • Permissions :
    • User : Can edit required upgrade
Branding :
  • This add-on does not include branding.
Installation :
  • Download and unzip it.
  • Copy the src/addons/XenSoluce/RequiredCustomUpgrade directory to your server.
  • From the AdminCP install the add-on.
Note :
  • Like
Reactions: SyTry
Author
XenSoluce
Views
495
First release
Last update
Rating
5.00 star(s) 1 ratings

More resources from XenSoluce

Latest updates

  1. Update 2.0.4

    Changed : N/A Added : The information cannot be modified by the user if "Edit only once" is...
  2. Update 2.0.3

    Changed : Now display the field name instead of the field id. (@Sadiq6210 #Suggestion) Added ...
  3. Update 2.0.2

    Changed : N/A Added : Added "Required to upgrade" in display location. Added "Required to...

Latest reviews

This Add-on is great and you made it more usable in the latest update, admin can force users to fill some fields before upgrade their account. The developer are listening to the customers and developing this add-on in short time. Thanks and keep it up.
XenSoluce
XenSoluce
Thank you for the kind review. Feel free to ask for new features !
Top